/** Shopify CDN: Minification failed

Line 81:62 The "-" operator only works if there is whitespace on both sides

**/
#shopify-section-template--19233765458249__main { 
	background-color: #000;
	background-repeat: no-repeat;
	background-position: center 0px;
	background-image: url('/cdn/shop/files/collection-background-1_c429e465-d85b-4e41-bcf3-0cb13e1fd0d8.jpg?v=1700740193');
	background-size: 2500px;
 }  

.collection--section.section--canonical:first-child { padding-top: 280px; }

.collection--title, 
.productgrid--sidebar-title, 
.productgrid--sidebar-title--small, 
.filtered-product-count, 
.productgrid--sidebar-icon,
.product_grid_sort,
#product-item-features-table tr td a,
#product-item-spec-table tr td a,
.utils-filter-icon svg,
.svg-inline--fa,
.mr-price-saving { color: #00d2ff !important; }

#product-item-spec-table tr td:nth-child(2), 
#product-item-spec-table tr td:nth-child(2) { border-left: 1px solid #666; }
#product-item-features-table { border-top: 1px solid #666; border-bottom: 1px solid #666; }
#product-item-spec-table { border-bottom: 1px solid #666; }
#product-item-spec-table tr td { border-bottom: 1px solid #666; }

.collection--description, 
.filter-text, 
.utils-sortby-title, 
.utils-sortby-button, 
.utils-viewtoggle-label, 
.utils-viewtoggle-button, 
.ruk-rating-snippet-count, 
.productitem--title h2, 
.productitem__price .price__current,
.utils-viewtoggle-button,
.productgrid--no-results-title,
.utils-viewtoggle-button.active,
.utils-sortby-select--wrapper .form-field-select,
.productitem--title a,
.product-item-klarna-message,
.ruk-rating-snippet-count,
.utils-filter-text,
.filter-item .filter-text,
.price__compare-at { color: #FFF !important; }

.productgrid--utils { background: none !important; }
.productgrid--sidebar-group, 
.productgrid--wrapper { border-top: 1px solid #444 !important; }
.productitem { background: #000 !important; box-shadow: 0 0 0px #00d2ff !important; border: 1px solid #00d2ff !important; }
.productitem, #product-item-features-table tr,
#product-item-features-table tr:nth-child(odd),
#product-item-spec-table tr, 
#product-item-spec-table tr:nth-child(odd) { color: #FFF; background: #000 !important;}


.filter-item--grid a { background: #00d2ff !important; }
.productitem { border-radius: 0px !important; border: 1px solid #00d2ff; }
.product-label { top: 0px !important; }

.utils-viewtoggle-button { background: none !important; }
.productgrid--utils.productgrid--utils-sticky { background: #000 !important; }
.product-item-klarna-message img { margin-bottom: 10px; }
.productitem--info { padding: 20px 10px; }

.productgrid--sidebar-group, .productgrid--wrapper { background: #000; }
.form-field-select-wrapper .form-field-select { border: 1px solid #444; background: #333; }
.utils-view-container, .collection--title { display: none; }

.productitem__price .price__current, .productitem--emphasis .productitem__price .price__current { font-size: 27px; line-height: 1em; }
.collection--description { font-size: 20px; }

.black-friday-button-container { padding-top: 20px !important; }
.black-friday-button-container .blackfriday { width: calc(25% -20px) !important; display: inline-block !important; }
.black-friday-button { display: inline-table !important; background: #111 !important; width: calc(25% - 16px) !important; padding: 20px 10px !important; border-radius: 3px !important; border: 1px solid #00d2ff !important; margin: 5px !important; color: #00d2ff !important; line-height: 1.2em !important; }
.black-friday-button b { color: #FFF !important; }

.productitem { background:#000 !important; border: 1px solid !important; border-image-slice: 1 !important; border-width: 1px !important; border-image-source: linear-gradient(to bottom, #00d2ff, #000) !important;}
.product-item-klarna-message { background: #333 !important; border: 1px solid #555 !important; padding: 8px; }
.productgrid--sidebar-group { padding: 10px; }

@media screen and (max-width: 480px) {
	#shopify-section-template--19233765458249__main { background-size: 850px; } 
	.collection--section.section--canonical:first-child { padding-top: 160px; }
	.productitem--info { padding: 20px 0px; }
	.productitem { padding: 5px; }
	.collection--description { font-size: 15px; }
	.collection--description div { font-size: 15px; }
	.black-friday-button { width: calc(100%) !important; padding: 10px 10px !important; }
	.black-friday-button b { color: #FFF !important; font-size: 18px !important; }
}
